<ion-header>
  <ion-toolbar>
    <ion-title>Police Series App</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-card>
    <ion-card-header>
      <ion-card-title>CSI: Miami</ion-card-title>
      <ion-card-subtitle>Crime Scene Investigation</ion-card-subtitle>
    </ion-card-header>

    <ion-card-content>
      <div class="container">
        <div class="row">
          <div class="col-sm-6">
            <h1>CSI: Miami</h1><br>
            <h1>⭐⭐⭐⭐☆</h1>
            <button style="width: 130px;height: 70px; margin-right: 20px; background-color: rgb(255, 198, 42);">
              <h2 style="color: black;">
                Alugar<br>
                R$ 5,90/mês
              </h2>
            </button>
            <button style="width: 130px;height: 70px; background-color: rgb(70, 211, 70);">
              <h2 style="color: black;">
                Comprar<br>
                R$ 27,40 
              </h2>
            </button><br><br>
            <h2>Tendo estreado com sucesso como um episódio de CSI: Crime Scene Investigation Season 2: "Cross-Jurisdictions", CSI: Miami começa sua temporada inaugural com a investigação de um acidente de avião espetacular "Golden Parachute".Criada por Anthony E. Zuiker, estreou no dia 6 de outubro de 2000 nos Estados Unidos e passou quinze anos no ar, sendo finalizada no dia 27 de setembro de 2015. Estes cientistas desvendavam crimes e mortes em circunstâncias misteriosas e pouco comuns. Durante a série, vários foram os atores participantes do elenco principal, dentre eles: William Petersen, Marg Helgenberger, Jorja Fox, George Eads, Eric Szmanda, Elisabeth Harnois, Wallace Langham, Ted Danson, Elisabeth Shue, Robert David Hall, David Berman, Jon Wellner, Laurence Fishburne, dentre outros.</h2><br>
            <table>
              <tr>
                <td style="width: 100px; color: rgb(119, 119, 197);">Gênero</td>
                <td style="color: rgb(78, 78, 223);">Suspense-Drama</td>
              </tr>
              <tr>
                <td style="width: 100px; color: rgb(119, 119, 197);">Legendas</td>
                <td style="color: rgb(78, 78, 223);">Indisponíveis</td>
              </tr>
              <tr>
                <td style="width: 100px; color: rgb(119, 119, 197);">Produtores</td>
                <td style="color: rgb(78, 78, 223);">Michael Azzolino<br>Erik Holmberg<br>Nathan Hope</td>              
              </tr>
              <tr>
                <td style="width: 100px; color: rgb(119, 119, 197);">Elenco</td>
                <td style="color: rgb(78, 78, 223);">Tom Ellis<br>Lauren German<br>Lesley-Ann Brand<br>Scarlett Estevez<br>Rachel Harris</td>
              </tr>
            </table><br>
          </div>
          <div class="col-sm-1">
          </div>
          <div class="col-sm-5">
            <img src="https://flxt.tmsimg.com/assets/p184820_i_h10_ae.jpg">
            <div class="row" style="text-align: center;">
              <div class="col-sm-4">
                <a href="" style="text-decoration: none;"><h2>-Compartilhar</h2></a>
              </div>
              <div class="col-sm-4">
                <a href="" style="text-decoration: none;"><h2>-Feedback</h2></a>
              </div>
              <div class="col-sm-4">
                <a href="" style="text-decoration: none;"><h2>-Ajuda</h2></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    
    </ion-card-content>
  </ion-card>
</ion-content>
